<?php

// 正常メッセージ
define('USS_NML_001', "パスワードが変更されました。");
define('USS_NML_101', "シークレットが設定されました。");

// 異常メッセージ
define('USS_ERR_001', "パスワードの変更に失敗しました。");
define('USS_ERR_002', "内部エラーが発生しました。");
define('USS_ERR_003', "パスワードが一致していません。");
define('USS_ERR_004', "ユーザ名またはパスワードが間違っています。");
define('USS_ERR_005', "パスワードに使用している文字が不正です。");
define('USS_ERR_006', "パスワードが短すぎます。");
define('USS_ERR_007', "パスワードが長すぎます。");
define('USS_ERR_101', "シークレットの設定に失敗しました。");
?>
